VkPipelineCoverageToColorStateCreateInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineCoverageToColorStateCreateFlagsNV | flags
VkBool32 | coverageToColorEnable
uint32_t | coverageToColorLocation

## Detailed Description

Definition at line 7743 of file vulkan_core.h.

## Field Documentation

## coverageToColorEnable

VkBool32 VkPipelineCoverageToColorStateCreateInfoNV::coverageToColorEnable

Definition at line 7747 of file vulkan_core.h.

## coverageToColorLocation

uint32_t VkPipelineCoverageToColorStateCreateInfoNV::coverageToColorLocation

Definition at line 7748 of file vulkan_core.h.

## flags

VkPipelineCoverageToColorStateCreateFlagsNV VkPipelineCoverageToColorStateCreateInfoNV::flags

Definition at line 7746 of file vulkan_core.h.

## pNext

const void* VkPipelineCoverageToColorStateCreateInfoNV::pNext

Definition at line 7745 of file vulkan_core.h.

## sType

VkStructureType VkPipelineCoverageToColorStateCreateInfoNV::sType

Definition at line 7744 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h